<?php

namespace App\Http\Strategies\PasswordRecovery;

interface IPasswordRecoveryStrategy
{
    public function forgot($identifier);
    public function check($identifier, $code);
    public function reset($identifier, $code, $password);
}
